PHP Manual
Prev |  | Next

# dbplus_setindexbynumber

(4.1.0 - 4.2.3 only, PECL)

dbplus_setindexbynumber -- Set index by number

## Description

int dbplus_setindexbynumber ( resource relation, int idx_number )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`relation`

  A relation opened by dbplus_open().

`idx_number`

## Return Values

## Notes

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Prev | Home | Next
dbplus_setindex | Up | dbplus_sql